Mark Marksest wrote:
> I'm trying to get rubyscript2exe to work.
> 
> I'm using 1.8.6 on Windows 7 x64
> 
> I've been searching around and every tutorial either has different
> directions then the last or is way outdated and wont work.
> 
> Could somebody tell me if this gem still works? If it does please point
> me in the right direction. As of now I'm frustrated due to hours of
> pointless searching so could somebody please help me?
> 
> Also, I felt that I should mention that I am still learning ruby and I'm
> not very advanced yet. So please make any directions basic or easy to
> follow.
> 
> Thank you

You might want to have a look at OCRA (http://ocra.rubyforge.org/). I 
believe it is still being supported by the developer, unlike 
rubyscript2exe which was stopped some time ago.

-- John
-- 
Posted via http://www.ruby-forum.com/.